﻿/*layout*/
/*------------------------------------------------------------------------------*/

#wrapper{
	width:100%;
	background:url(../image/common/bg_wrapper_wrapper.jpg) repeat-x left top;
	min-width:950px;
	text-align:center;
}

#container{
	width:950px;
	margin:0 auto;
	text-align:left;
}

#header{
	width:950px;
	height:130px;
	margin:0 auto;
	position:relative;
}

#logo{
	position:absolute;
	top:10px;
	left:0;
}
#head_member{
	width:220px;
	height:70px;
	background:url(../image/common/bg_about_member.jpg) no-repeat top left;
	position:absolute;
	top:0;
	right:0;
}

#head_member p{
	padding:35px 0 0 10px;
}

#head_access{
	width: 133px;
	height:25px;
	position:absolute;
	top:7px;
	right:240px;
}

#head_member p{
	padding:35px 0 0 10px;
}

#mainimage{
	width:696px;
	height:271px;
	margin:0 auto 15px auto;
        border: 1px solid #000000;
	position:relative;
}

#contents{
	width:950px;
	margin:15px auto 40px auto;
}
#contents_left{
	width:700px;
	float:left;
}
/*--top_activity_box-------------------------*/
#top_activity_box{
	
}
.top_box_bg{
	background:url(box_bg.jpg);
	padding:10px 12px 0 14px;
	
}

td.activity_td_bg {
	width:132px;
	height:56px;
	text-align:left;
	overflow:hidden;
	padding:22px 10px 10px 0;
	background:url(../image/common/bg_btn_activity.jpg) no-repeat left top;
	
}
td.activity_td_bg a{
	font-size:12px;
	line-height:12px;
	padding-left:25px;
	display:block;
	margin-bottom:20px;
}
td.activity_td_bg a,td.activity_td_bg a:link,td.activity_td_bg a:active,td.activity_td_bg a:visited{
	color:#000;
	text-decoration:none;
}
td.activity_td_bg a:hover{
	color:#000;
	text-decoration:underline;
}



td.activity_td_bg2 {
	width:132px;
	height:56px;
	text-align:left;
	overflow:hidden;
	padding:22px 10px 10px 0;
	background:url(../image/common/bg_btn_activity.jpg) no-repeat left top;
	
}
td.activity_td_bg2 a{
	font-size:12px;
	line-height:12px;
	padding-left:25px;
	display:block;
	margin-bottom:20px;
}
td.activity_td_bg2 a,td.activity_td_bg2 a:link,td.activity_td_bg2 a:active,td.activity_td_bg2 a:visited{
	color:#000;
	text-decoration:none;
}
td.activity_td_bg2 a:hover{
	color:#000;
	text-decoration:underline;
}



/*--top_activity_box-------------------------*/


#contents_right{
	width:220px;
	float:right;
}

/*-----search_box-----------------------------------------------*/
#search_box{
	width:218px;
	height:42px;
	border-bottom:#CCCCCC 1px solid; 
	border-left:#CCCCCC 1px solid;
	border-right:#CCCCCC 1px solid;
	position:relative;
}

#search_box_btn{
	position:absolute;
	bottom:10px;
	left:10px;
}

input.textBox {
	width:150px; /* ボックスの?E*/
	height:20px; /* ボックスの高さ */
	padding-left: 0.3em; /* 左パディング */
	padding-top: 1px; /* 上パチE??ング */
	background: url(../image/common/bg_search.jpg) no-repeat left top; /* ボックスの背景 */
	border:none; /* ?E???E*/
	color: #666; /* ?E??色 */
	line-height:130%;
	position:absolute;
	top:10px;
	left:10px;
}

input.search{
	position:absolute;
	top:10px;
	right:10px;
}
/*-----busness_box-----------------------------------------------*/

#business_box{
	width:198px;
	padding:0 10px 10px 10px;
	border-bottom:#CCCCCC 1px solid; 
	border-left:#CCCCCC 1px solid;
	border-right:#CCCCCC 1px solid;
}





#footer_wrapper{
    background: none repeat scroll 0 0 #FBF7F1;
    height: 150px;
    text-align: left;
    width: 100%;
}
#footer{
    color: #505050;
    height: 150px;
    margin: 0 auto;
    position: relative;
    width: 950px;
}
#footnav {
	width:700px;
	font-size:11px;
	line-height:15px;
	border-bottom:#999 1px dotted;
	padding-bottom:10px;
	position:absolute;
	top:15px;
	left:0;
}
#footnav li{
	float:left;
	background:url(../image/common/arr.jpg) no-repeat left top; 
	margin-right:10px;
}
#footnav li a{
    color: #505050;
    padding-left: 20px;
    text-decoration: none;
}
#footnav a:hover{
	color:#fff;
	text-decoration:underline;
}
#footer_txt{
	position:absolute;
	top:55px;
	left:0;
}

#footer_txt li a{
	margin-top:10px;
	color:#66CC00;
	text-decoration:none;
}
#footer_txt li a:hover{
	text-decoration:underline;
}

address{
	font-style:normal;
	position:absolute;
	top:10px;
	right:0;
	text-align:right;
}
#copyright{
	font-size:12px;
	line-height:13px;
	position:absolute;
	top:120px;
	left:0;
}

#pagetop{
	text-align:right;
	margin:20px 0 10px 0;
}

#locator{
	width:950px;
	margin:15px 0px;
	font-size:11px;
	line-height:12px;
}


/*globalnav*/
/*------------------------------------------------------------------------------*/

#globalnav {
	width:950px;
	height:49px;
	position:absolute;
	bottom:0;
	left:0;
}

#globalnav ul{list-style-type:none;}

#globalnav ul li{
	float:left;
	text-indent:-9999px;
}

#globalnav ul li a{
	height:49px;
	background-image:url(../image/common/nav.jpg);
	display:block;
	overflow:hidden;
}

#globalnav01 a{ background-position:0px 0px; width: 159px;} 
#globalnav02 a{ background-position:-159px 0px; width: 158px;}
#globalnav03 a{ background-position:-317px 0px; width: 158px;}
#globalnav04 a{ background-position:-475px 0px; width: 158px;}
#globalnav05 a{ background-position:-633px 0px; width: 158px;}
#globalnav06 a{ background-position:-791px 0px; width: 158px;}

#globalnav01 a:hover, #globalnav01.main_current a{ background-position:0px -49px; width: 159px;} 
#globalnav02 a:hover, #globalnav02.main_current a{ background-position:-159px -49px; width: 158px;}
#globalnav03 a:hover, #globalnav03.main_current a{ background-position:-317px -49px; width: 158px;}
#globalnav04 a:hover, #globalnav04.main_current a{ background-position:-475px -49px; width: 158px;}
#globalnav05 a:hover, #globalnav05.main_current a{ background-position:-633px -49px; width: 158px;}
#globalnav06 a:hover, #globalnav06.main_current a{ background-position:-791px -49px; width: 159px;}


/*subnav*/
/*------------------------------------------------------------------------------*/

#subnav {
	width:220px;
	margin-bottom:20px;
}
#subnav ul{
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	list-style-type: none;
	margin-bottom: 20px;
	padding: 0 5px 5px;
}

#subnav ul ul{
	border:none;
	list-style-type: none;
	margin-bottom: 0;
	padding: 0;
}

#subnav_title a{
	width:220px;
	height:32px;
	background:url(../image/common/subnav_title.gif) no-repeat;
	line-height:35px;
	text-indent:20px;
	display:block;
	color:#454545;
	font-size:15px;
	font-weight:bold;
	overflow:hidden;
	text-decoration:none;
}
#subnav_title a:hover {
	text-decoration:underline;
}
#subnav li a{
	width:195px;
	border-bottom:dotted 1px #CCCCCC;
	padding:10px 0 8px 10px;
	font-size:12px;
	line-height:15px;
	color:#333;
	display:block;
	overflow:hidden;
	text-decoration:none;
}
#subnav li a:hover,#subnav ul li.current a,#subnav ul li.current a:hover{
	font-weight:bold;
	text-decoration:underline;
}

#subnav li.current ul li a{
	width:165px;
	border-bottom:dotted 1px #CCCCCC;
	padding:10px 0 8px 30px;
	font-size:11px;
	color:#333;
	display:block;
	overflow:hidden;
	font-weight:normal;
	text-decoration:none;
}
#subnav li.current ul li a:hover,#subnav li.current ul li.current a{
	font-weight:bold;
	text-decoration:underline;
}


#subnav li.current ul li.current ul li a{
	width:165px;
	border-bottom:dotted 1px #CCCCCC;
	padding:10px 0 8px 45px;
	font-size:11px;
	color:#333;
	display:block;
	overflow:hidden;
	font-weight:normal;
	text-decoration:none;
}

#subnav li.current ul li.current ul li a:hover{
	font-weight:bold;
	text-decoration:underline;
}


/*global*/
/*------------------------------------------------------------------------------*/

.subtitle02 {
	width:700px;
	height:37px;
	background:url(../image/common/subtitle2.gif) no-repeat;
	line-height:37px;
	text-indent:30px;
	font-size:14px;
	font-weight:bold;
	color:#000000;
	margin-bottom:20px;
	overflow:hidden;
}

.subtitle03 {
	width:700px;
	height:20px;
	background:url(../image/common/subtitle3.gif) no-repeat;
	line-height:19px;
	text-indent:25px;
	font-size:12px;
	font-weight:bold;
	margin-bottom:15px;
	overflow:hidden;
}

.right_business_title{
	width:200px;
	height:20px;
	background:url(../image/common/title_rightnav.jpg) no-repeat;
	line-height:15px;
	text-indent:15px;
	font-size:14px;
	font-weight:bold;
	margin-top:10px;
	margin-bottom:15px;
	overflow:hidden;
	color:#000;
	
}

.subtitle04 {
	font-size:14px;
	font-weight:bold;
	line-height:16px;
	color: #1664AF;
	border-bottom:dotted 1px #CCCCCC;
	padding-bottom:5px;
	margin-bottom:15px;
}

.subtitle05 {
	font-size:14px;
	font-weight:bold;
	border-bottom:dotted 1px #CCCCCC;
	padding-bottom:5px;
	margin-bottom:10px;
}


/*sub common*/
/*------------------------------------------------------------------------------*/

.box2{width:100%; clear:both; overflow:hidden;}
.box2_box:before, .box2:after { content: ""; display: block;}
.box2_box:after { clear: both;}

.box2_left{
	width:350px;
	float:left;
}
.box2_right{
	width:350px;
	float:right;
}

.box3{width:100%; clear:both; overflow:hidden;}
.box3_box:before, .box3:after { content: ""; display: block;}
.box3_box:after { clear: both;}

.box3_left{
	width:230px;
	float:left;
	margin-right:10px;
}
.box3_center{
	width:230px;
	float:left;
}
.box3_right{
	width:230px;
	float:right;
}

.box4{width:100%; clear:both; overflow:hidden;}
.box4_box:before, .box4:after { content: ""; display: block;}
.box4_box:after { clear: both;}

.box4_left{
	width:170px;
	float:left;
	margin-right:10px;
}
.box4_right{
	width:170px;
	float:right;
}

.contact_box{
	width:710px;
	height:106px;
	position:relative;
	margin-top:50px;
}
.contact_box_btn{
	position:absolute;
	bottom:23px;
	right:20px;
}


/*table*/
/*------------------------------------------------------------------------------*/

table.tab{
	border-collapse:collapse;
	border:1px solid #cccccc;
}
table.tab td{
	border:1px solid #cccccc;
	padding:5px;
}
table.tab td td{
	border:none;
	padding:0;
}
table.tab td.highlight{background-color:#EFEFEF; font-weight:bold;}
table.tab td.none_boder{border:none;}

table.table_bg{
	border:2px solid #97E11D;
	height:100px;	
}

table.table_bg td{
    padding: 5px 10px;
}
/*------------------------------------------------------------------------------*/
/*top*/
/*------------------------------------------------------------------------------*/

#top_rss_box{
	widows:460px;
	clear:both;
}

#rss_box{
	clear:both;
}
.top_title_news{
	width:700px;
	height:37px;
	position:relative;
	margin-bottom:15px;
}
.top_title_news li.title_btn{
	position:absolute;
	top:10px;
	right:10px;
}


/*top rss*/
/*------------------------------------------------------------------------------*/

#rss_box .ItemDate{
	clear:both;
	width:100px;
	float:left;
	padding:0 0 3px 0;
	margin:0 0 3px 0;
	color:#66CC00;
	border-bottom:#CCC 1px dotted;
}
#rss_box .ItemTitle{
	width:360px;
	float:right;
	padding:0 0 3px 0;
	margin:0 0 3px 0;
	border-bottom:#CCC 1px dotted;
}
#rss_box .ItemContent{ display:none;}


/*sub rss*/
/*------------------------------------------------------------------------------*/

#sub_rss_box #rss_box .ItemDate{
	clear:both;
	width:0;
	float:none;
	padding:0 0 0 0;
	margin:0 0 0 0;
	border-bottom:none;
	display:none;
}
#sub_rss_box #rss_box .ItemTitle{
	width:700px;
	float:right;
	padding:0 0 3px 0;
	margin:10px 0 3px 0;
	border-bottom:none;
}
#sub_rss_box #rss_box .ItemContent{ 
	display:block;
	clear:both;
	border-bottom:dotted 1px #CCCCCC;
	padding:0 0 10px 10px;
}

/*sub rss_unei*/
/*------------------------------------------------------------------------------*/

#sub_rss_box #rss_box_unei .ItemDate{
	clear:both;
	width:120px;
	float:left;
	padding:0 0 3px 0;
	margin:10px 0 3px 0;
	border-bottom:none;
	display: none;
}
#sub_rss_box #rss_box_unei .ItemTitle{
	width:580px;
	padding:0 0 3px 0;
	margin:10px 0 3px 0;
	border-bottom:none;
}
#sub_rss_box #rss_box_unei .ItemContent{ 
	display:block;
	clear:both;
	border-bottom:dotted 1px #CCCCCC;
	padding:0 0 10px;
}
/*sub rss_plenary_session*/
/*------------------------------------------------------------------------------*/

#sub_rss_box #rss_box_plenary_session .ItemDate{
	clear:both;
	width:120px;
	float:left;
	padding:0 0 3px 0;
	margin:10px 0 3px 0;
	border-bottom:none;
	display: none;
}
#sub_rss_box #rss_box_plenary_session .ItemTitle{
	width:580px;
	padding:0 0 3px 0;
	margin:10px 0 3px 0;
	border-bottom:none;
}
#sub_rss_box #rss_box_plenary_session .ItemContent{ 
	display:block;
	clear:both;
	border-bottom:dotted 1px #CCCCCC;
	padding:0 0 10px;
}
/*sub rss_copy_plenary_session*/
/*------------------------------------------------------------------------------*/

#sub_rss_box #rss_box_copy_plenary_session .ItemDate{
	clear:both;
	width:120px;
	float:left;
	padding:0 0 3px 0;
	margin:10px 0 3px 0;
	border-bottom:none;
	display: none;
}
#sub_rss_box #rss_box_copy_plenary_session .ItemTitle{
	width:580px;
	padding:0 0 3px 0;
	margin:10px 0 3px 0;
	border-bottom:none;
}
#sub_rss_box #rss_box_copy_plenary_session .ItemContent{ 
	display:block;
	clear:both;
	border-bottom:dotted 1px #CCCCCC;
	padding:0 0 10px;
}
/*sub rss_plenary_copy_plenary_session*/
/*------------------------------------------------------------------------------*/

#sub_rss_box #rss_box_copy_plenary_session .ItemDate{
	clear:both;
	width:120px;
	float:left;
	padding:0 0 3px 0;
	margin:10px 0 3px 0;
	border-bottom:none;
	display: none;
}
#sub_rss_box #rss_box_copy_plenary_session .ItemTitle{
	width:580px;
	padding:0 0 3px 0;
	margin:10px 0 3px 0;
	border-bottom:none;
}
#sub_rss_box #rss_box_copy_plenary_session .ItemContent{ 
	display:block;
	clear:both;
	border-bottom:dotted 1px #CCCCCC;
	padding:0 0 10px;
}
/*sub rss__copy_unei*/
/*------------------------------------------------------------------------------*/
#sub_rss_box #rss_box_copy_unei .ItemDate{
	clear:both;
	width:120px;
	float:left;
	padding:0 0 3px 0;
	margin:10px 0 3px 0;
	border-bottom:none;
	display: none;
}
#sub_rss_box #rss_box_copy_unei .ItemTitle{
	width:580px;
	padding:0 0 3px 0;
	margin:10px 0 3px 0;
	border-bottom:none;
}
#sub_rss_box #rss_box_copy_unei .ItemContent{ 
	display:block;
	clear:both;
	border-bottom:dotted 1px #CCCCCC;
	padding:0 0 10px;
}

/*sub rss_plenary_session_energy*/
/*------------------------------------------------------------------------------*/
#sub_rss_box #rss_box_plenary_session_energy .ItemDate{
	clear:both;
	width:120px;
	float:left;
	padding:0 0 3px 0;
	margin:10px 0 3px 0;
	border-bottom:none;
	display: none;
}
#sub_rss_box #rss_box_plenary_session_energy .ItemTitle{
	width:580px;
	padding:0 0 3px 0;
	margin:10px 0 3px 0;
	border-bottom:none;
}
#sub_rss_box #rss_box_plenary_session_energy .ItemContent{ 
	display:block;
	clear:both;
	border-bottom:dotted 1px #CCCCCC;
	padding:0 0 10px;
}

/*sub rss_reikai*/
/*------------------------------------------------------------------------------*/
#sub_rss_box #rss_box_reikaigy .ItemDate{
	clear:both;
	width:120px;
	float:left;
	padding:0 0 3px 0;
	margin:10px 0 3px 0;
	border-bottom:none;
	display: none;
}
#sub_rss_box #rss_box_reikai .ItemTitle{
	width:580px;
	padding:0 0 3px 0;
	margin:10px 0 3px 0;
	border-bottom:none;
}
#sub_rss_box #rss_box_reikai .ItemContent{ 
	display:block;
	clear:both;
	border-bottom:dotted 1px #CCCCCC;
	padding:0 0 10px;
}

/*sub rss_daihyosya-kanjikai*/
/*------------------------------------------------------------------------------*/
#sub_rss_box #rss_box_daihyosya-kanjikai .ItemDate{
	clear:both;
	width:120px;
	float:left;
	padding:0 0 3px 0;
	margin:10px 0 3px 0;
	border-bottom:none;
	display: none;
}
#sub_rss_box #rss_box_daihyosya-kanjikai .ItemTitle{
	width:580px;
	padding:0 0 3px 0;
	margin:10px 0 3px 0;
	border-bottom:none;
}
#sub_rss_box #rss_box_daihyosya-kanjikai .ItemContent{ 
	display:block;
	clear:both;
	border-bottom:dotted 1px #CCCCCC;
	padding:0 0 10px;
}

/*sub rss_management*/
/*------------------------------------------------------------------------------*/
#sub_rss_box #rss_box_management .ItemDate{
	clear:both;
	width:120px;
	float:left;
	padding:0 0 3px 0;
	margin:10px 0 3px 0;
	border-bottom:none;
	display: none;
}
#sub_rss_box #rss_box_management .ItemTitle{
	width:580px;
	padding:0 0 3px 0;
	margin:10px 0 3px 0;
	border-bottom:none;
}
#sub_rss_box #rss_box_management .ItemContent{ 
	display:block;
	clear:both;
	border-bottom:dotted 1px #CCCCCC;
	padding:0 0 10px;
}

/*sub rss_daihyosya-kanjikai*/
/*------------------------------------------------------------------------------*/
#sub_rss_box #rss_box_management .ItemDate{
	clear:both;
	width:120px;
	float:left;
	padding:0 0 3px 0;
	margin:10px 0 3px 0;
	border-bottom:none;
	display: none;
}
#sub_rss_box #rss_box_management .ItemTitle{
	width:580px;
	padding:0 0 3px 0;
	margin:10px 0 3px 0;
	border-bottom:none;
}
#sub_rss_box #rss_box_management .ItemContent{ 
	display:block;
	clear:both;
	border-bottom:dotted 1px #CCCCCC;
	padding:0 0 10px;
}

/*sub rss_life_cycle*/
/*------------------------------------------------------------------------------*/
#sub_rss_box #rss_box_tours .ItemDate{
	clear:both;
	width:120px;
	float:left;
	padding:0 0 3px 0;
	margin:10px 0 3px 0;
	border-bottom:none;
	display: none;
}
#sub_rss_box #rss_box_tours .ItemTitle{
	width:580px;
	padding:0 0 3px 0;
	margin:10px 0 3px 0;
	border-bottom:none;
}
#sub_rss_box #rss_box_tours .ItemContent{ 
	display:block;
	clear:both;
	border-bottom:dotted 1px #CCCCCC;
	padding:0 0 10px;
}

/*sub rss_life_cycle*/
/*------------------------------------------------------------------------------*/
#sub_rss_box #rss_box_life_cycle .ItemDate{
	clear:both;
	width:120px;
	float:left;
	padding:0 0 3px 0;
	margin:10px 0 3px 0;
	border-bottom:none;
	display: none;
}
#sub_rss_box #rss_box_life_cycle .ItemTitle{
	width:580px;
	padding:0 0 3px 0;
	margin:10px 0 3px 0;
	border-bottom:none;
}
#sub_rss_box #rss_box_life_cycle .ItemContent{ 
	display:block;
	clear:both;
	border-bottom:dotted 1px #CCCCCC;
	padding:0 0 10px;
}
/*sub rss_technical_competition*/
/*------------------------------------------------------------------------------*/
#sub_rss_box #rss_box_technical_competition .ItemDate{
	clear:both;
	width:120px;
	float:left;
	padding:0 0 3px 0;
	margin:10px 0 3px 0;
	border-bottom:none;
	display: none;
}
#sub_rss_box #rss_box_technical_competition .ItemTitle{
	width:580px;
	padding:0 0 3px 0;
	margin:10px 0 3px 0;
	border-bottom:none;
}
#sub_rss_box #rss_box_technical_competition .ItemContent{ 
	display:block;
	clear:both;
	border-bottom:dotted 1px #CCCCCC;
	padding:0 0 10px;
}

/*sub rss_copy_plenary_session*/
/*------------------------------------------------------------------------------*/
#sub_rss_box #rss_box_copy_plenary_session .ItemDate{
	clear:both;
	width:120px;
	float:left;
	padding:0 0 3px 0;
	margin:10px 0 3px 0;
	border-bottom:none;
	display: none;
}
#sub_rss_box #rss_box_copy_plenary_session .ItemTitle{
	width:580px;
	padding:0 0 3px 0;
	margin:10px 0 3px 0;
	border-bottom:none;
}
#sub_rss_box #rss_box_copy_plenary_session .ItemContent{ 
	display:block;
	clear:both;
	border-bottom:dotted 1px #CCCCCC;
	padding:0 0 10px;
}

/*sub rss_plenary_session_ene*/
/*------------------------------------------------------------------------------*/
#sub_rss_box #rss_box_plenary_session_ene .ItemDate{
	clear:both;
	width:120px;
	float:left;
	padding:0 0 3px 0;
	margin:10px 0 3px 0;
	border-bottom:none;
	display: none;
}
#sub_rss_box #rss_box_plenary_session_ene .ItemTitle{
	width:580px;
	padding:0 0 3px 0;
	margin:10px 0 3px 0;
	border-bottom:none;
}
#sub_rss_box #rss_box_plenary_session_ene .ItemContent{ 
	display:block;
	clear:both;
	border-bottom:dotted 1px #CCCCCC;
	padding:0 0 10px;
}


/*sub rss_plenary_session_inn*/
/*------------------------------------------------------------------------------*/
#sub_rss_box #rss_box_plenary_session_inn .ItemDate{
	clear:both;
	width:120px;
	float:left;
	padding:0 0 3px 0;
	margin:10px 0 3px 0;
	border-bottom:none;
	display: none;
}
#sub_rss_box #rss_box_plenary_session_inn .ItemTitle{
	width:580px;
	padding:0 0 3px 0;
	margin:10px 0 3px 0;
	border-bottom:none;
}
#sub_rss_box #rss_box_plenary_session_inn .ItemContent{ 
	display:block;
	clear:both;
	border-bottom:dotted 1px #CCCCCC;
	padding:0 0 10px;
}


/*sub rss_tours*/
/*------------------------------------------------------------------------------*/
#sub_rss_box #rss_box_tours .ItemDate{
	clear:both;
	width:120px;
	float:left;
	padding:0 0 3px 0;
	margin:10px 0 3px 0;
	border-bottom:none;
	display: none;
}
#sub_rss_box #rss_box_tours .ItemTitle{
	width:580px;
	padding:0 0 3px 0;
	margin:10px 0 3px 0;
	border-bottom:none;
}
#sub_rss_box #rss_box_tours .ItemContent{ 
	display:block;
	clear:both;
	border-bottom:dotted 1px #CCCCCC;
	padding:0 0 10px;
}


/*sub rss_plenary_session_sen*/
/*------------------------------------------------------------------------------*/
#sub_rss_box #rss_box_plenary_session_sen .ItemDate{
	clear:both;
	width:120px;
	float:left;
	padding:0 0 3px 0;
	margin:10px 0 3px 0;
	border-bottom:none;
	display: none;
}
#sub_rss_box #rss_box_plenary_session_sen .ItemTitle{
	width:580px;
	padding:0 0 3px 0;
	margin:10px 0 3px 0;
	border-bottom:none;
}
#sub_rss_box #rss_box_plenary_session_sen .ItemContent{ 
	display:block;
	clear:both;
	border-bottom:dotted 1px #CCCCCC;
	padding:0 0 10px;
}


/*top right*/
/*------------------------------------------------------------------------------*/

#top_lineup_box{
	width:180px;
	border:solid 1px #CCCCCC;
	padding:15px;
	margin-bottom:20px;
}
.top_lineup_table{margin-top:10px;}
.top_lineup_table td{
	background:url(../image/common/arr.gif) no-repeat 0 8px;
	padding:2px 0 2px 10px;
}

.banner_list li{
	list-style:none;
	margin-bottom:5px;
}

li#bg_tecnicaleconomy{
	width:220px;
	height:120px;
	background:url(../image/common/bg_technicaleconomy.jpg) no-repeat left top;
	position:relative;
}
#bg_tecnicaleconomy img{
	position:absolute;
	bottom:10px;
	right:10px;
}

#side_contact_box{
	width:208px;
	height:168px;
	border:solid 1px #CCCCCC;
	margin-top:20px;
	position:relative;
}
.side_contact_title,.side_contact_txt,.side_contact_tel{
	position:absolute;
	left:14px;
}
.side_contact_title{top:5px;}
.side_contact_txt{top:50px;}
.side_contact_tel{bottom:20px;}


/*quality*/
/*------------------------------------------------------------------------------*/

.blue_bold_big{
	color: #1664AF;
	font-weight:bold;
	font-size:120%;
	line-height:140%;
}


/*model_sale, buy*/
/*------------------------------------------------------------------------------*/

.model_box{width:100%; clear:both; overflow:hidden;}
.model_box_box:before, .model_box:after { content: ""; display: block;}
.model_box:after { clear: both;}

.model_box_left{
	width:300px;
	float:left;
}
.model_box_arrow{
	width:110px;
	float:left;
	text-align:center;
	padding-top:70px;
}
.model_box_right{
	width:300px;
	float:right;
}


/*faq*/
/*------------------------------------------------------------------------------*/

.faq_box{
	width:674px;
	background:#EFEFEF;
	border:double 3px #CCCCCC;
	padding:15px 15px 10px 15px;
}
.faq_box td{padding-bottom:7px;}

.q_txt{
	background:url(../image/faq_q.gif) no-repeat 0 2px;
	padding-left:18px;
	font-weight:bold;
	color: #1664AF;
}

.q_title{
	background:url(../image/faq_q.gif) no-repeat 0 2px;
	border-bottom:dotted 1px #CCCCCC;
	padding:0 0 5px 18px;
	margin-bottom:10px;
	font-size:120%;
	line-height:140%;
	font-weight:bold;
	color: #1664AF;
}

.a_txt{
	background:url(../image/faq_a.gif) no-repeat 0 2px;
	padding-left:20px;
}



/*simtemap*/
/*------------------------------------------------------------------------------*/

.sitemap { margin-left:20px; padding-top:10px;}
.sitemap li{
	list-style:none;
	background:url(../image/common/arr.gif) no-repeat 0 5px;
	padding:0 0 0 12px;
	margin:10px 0px;
}
.sitemap ul{ padding:0 0 5px 30px;}
.sitemap ul li{
	background:none;
	list-style:square;
	padding:0 0 0 0;
	margin:5px 0px;
}
.sitemap ul ul{ padding:0 0 5px 30px;}
.sitemap ul ul li{
	background:none;
	list-style:none;
}


/*------------------------------------------------------------------------------*/

.arr {
	background: url("../image/common/arr.jpg") no-repeat scroll left;
	text-indent: 20px;
	display:block;
}

.arr_right{
	text-align: right;
}


/*btn*/
/*------------------------------------------------------------------------------*/
a.btn01{
	background: url(../image/btn01.jpg) no-repeat;
	display: block;
	text-align: left;
	text-decoration: none;
	line-height:60px;
	padding-left:25px;
}

a.btn02{
	background: url(../image/btn02.jpg) no-repeat;
	display: block;
	text-align: left;
	text-decoration: none;
	line-height:60px;
	padding-left:10px;
}

a.btn03{
	background: url(../image/btn03.jpg) no-repeat;
	display: block;
	text-align: left;
	text-decoration: none;
	line-height:60px;
	padding-left:30px;
}

a.btn04{
	background: url(../image/btn04.jpg) no-repeat;
	display: block;
	text-align: left;
	text-decoration: none;
	line-height:60px;
	font-size:110%;
	font-weight:bold;
	padding-left:30px;
}

a.btn01:hover,a.btn02:hover,a.btn03:hover,a.btn04:hover{ 
	text-decoration:underline;
}


/**/

.box_sc {
	height:530px;
	overflow: scroll;
	widtn:680px;
	overflow-x:hidden;
	margin-bottom:20px;
}